
Redmine - Defect #15704

Journal for relation should store relation type instead of i18n key

2013-12-15 11:29 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.5.0   

Resolution: Fixed Affected version:  

Description

Associated revisions

Revision 12416 - 2013-12-15 12:02 - Jean-Philippe Lang

Store relation type instead of i18n key in journals (#15704).

History

#1 - 2013-12-15 12:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

